That was quick!<br><br>mapAccumL was added to Data.Traversable in package base-4. GHC 6.8.2 uses base-3...<br><br>I think I will be forced to upgrade my GHC by hand... I just can&#39;t stand 6.8.2 anymore...<br><br><br><br>
<div class="gmail_quote">On Wed, Jul 29, 2009 at 22:17, Rafael Gustavo da Cunha Pereira Pinto <span dir="ltr">&lt;<a href="mailto:RafaelGCPP.Linux@gmail.com">RafaelGCPP.Linux@gmail.com</a>&gt;</span> wrote:<br><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">
Just a heads up:<br><br>I did a cabal install Tensor on my Ubuntu box, and got the following message:<br><br>src/Data/Tensor.hs:333:18: Not in scope: `mapAccumL&#39;<br><br>I will investigate a little more and let you know.<div>
<div></div><div class="h5"><br>
<br><br><br>
</div></div></blockquote></div>